Hot fix and maintenance news from SAS Technical Support

Updates available for Java 7 JRE: January 2017 (v1.7.0_0131)

by Moderator on ‎01-31-2017 07:44 AM

The January 2017 update to the Java 7 JRE is now available to SAS customers.   SAS encourages customers who are using Java 7 with their SAS deployments to upgrade to this newest version of Java 7.

 

  • See SAS Note 56203 for details
  • Version information:  January 2017 JRE 1.7.0_131
  • Although Java 7 has reached the end of public support, SAS has contracted with Oracle to provide updates for SAS customers
  • Java 7 is required for SAS 9.4 Servers, and is installed as the SAS Private JRE.  The Java update can be applied independently of SAS 9.4 maintenance. 
  • Java 7 can be used for SAS 9.3M2 deployments.

For links to additional information about Java support for SAS, see the Security Bulletins site.

 

Issues addressed:

  • Oracle has released several security fixes for Java 7.
  • Some of the vulnerability assessments (CVE) are high.

About the Author
  • This is a service account for SAS support operations. It's not monitored for content or messages!
Labels